Files
3
REDLAND Library

# Files

File utility functions.

## Synopsis

    char*               librdf_files_temporary_file_name    (void);

## Description

Portable utility functions for handling files.

## Details

### librdf_files_temporary_file_name ()

    char*               librdf_files_temporary_file_name    (void);

Create a temporary file name.

`deprecated`: Do not use this, it is unsafe.

Returns :

  a new filename or NULL on failure.